_id: zZJyqsNoCnUgFt8X
_key: '!items!zZJyqsNoCnUgFt8X'
img: systems/pf1/icons/skills/red_05.jpg
name: Hag Fortitude
system:
  abilityType: su
  associations:
    classes:
      - Bloodrager
  description:
    value: |-
      <p>At 4th level, you become immune to mundane and magical diseases.</p>
      <p>At 8th level, you also become immune to poison.</p>
  subType: classFeat
type: feat

